// SPECIFIC OVER-RIDES FOR LOGIN
// http://codex.wordpress.org/Customizing_the_Login_Form#How_to_Login


body{

}

.login-help,
body#login{
	width: 320px;
	margin: auto;
}

body#login{
	padding: 8% 0 0;
}

.login-help{
	border-top: 2px solid #fff;
	padding: 1em 0 0 0;
}

body.login {
    color: #333;
    font-family: Georgia,Palatino,"Palatino Linotype",Times,"Times New Roman",serif;
    font-size: 1em;
    line-height: 1.5em;
    margin: 0;
}
body.login div#login {}

body.login div#login h1 {}

body.login div#login h1 a {
    background-image: url("../images/LR-masthead.png");
	background-size: 300px 48px;
	background-position: center top;
	background-repeat: no-repeat;
	color: #999;
	height: 48px;
	font-size: 20px;
	font-weight: normal;
	line-height: 1.3em;
	margin: 0 auto 1em;
	padding: 0;
	text-decoration: none;
	width: 300px;
	text-indent: -9999px;
	outline: none;
	overflow: hidden;
	display: block;
}

body.login div#login .login-message{
text-align: center;
padding-bottom: 0.5em;
}

body.login div#login .message{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
		
	text-align: center;
	padding: 0.5em;
	margin: 1em 0;
  	color:#FFFFFF;
  	background-color: #24bae6; /* cool blue*/
 	 border: none;
	  /*
	  border-left-color:#7AD03A;
	  border-left-style:solid;
	  border-left-width:4px;
	  */
}

body.login div#login_error{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
		
	text-align: center;
	padding: 0.5em;
	margin: 1em 0;
  	color:#FFFFFF;
  	background-color: #e80641; /* red */ 
 	 border: none;
	  /*
	  border-left-color:#7AD03A;
	  border-left-style:solid;
	  border-left-width:4px;
	  */
}

body.login div#login_error a{
	color: #333;
}

body.login div#login_error a:hover {
	color: #000;
}
body.login div#login_error a:active {
	color: #666;
}
body.login div#login_error a:focus,
body.login div#login_error a:active,
body.login div#login_error a:hover
 {
	outline: none;
}

body.login div#login .subscribe-button{

 	background-color: rgb(232, 6, 65);
	background-image:linear-gradient(-90deg, rgb(232, 6, 65), rgb(186, 5, 52));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(232, 6, 65)), to(rgb(186, 5, 52)));
	background-image:-moz-linear-gradient(-90deg, rgb(232, 6, 65), rgb(186, 5, 52));
 	color:rgb(255, 255, 255);
 	/*
 	border-top: 1px solid rgb(232, 6, 65); 
 	border-left: 1px solid rgb(232, 6, 65); 
 	border-right: 1px solid rgb(156, 4, 36);
 	border-bottom: 1px solid rgb(156, 4, 36);
 	*/
 	/*position: relative;*/
 	font-size: 0.75em; /*12px*/
 	/*line-height: 1.83333333em;*/	/*22px context = 12px*/
 	/*height: 1.83333333em;*/	/*22px context = 12px*/
 	line-height: 2em;
 	height: 2em;
 	text-decoration: none;
 	padding: 0.5em 1em; /*6px 12px; context = 12px*/
 	text-align: center;
 	cursor: pointer;
 	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

    font-family: FuturaBT-Bold;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 0.15em;
    text-transform: uppercase;
}

body.login div#login .subscribe-button:hover{
 	background-color: rgb(232, 6, 65);
	background-image:linear-gradient(-90deg, rgb(156, 4, 36), rgb(232, 6, 65));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(156, 4, 36)), to(rgb(232, 6, 65)));
	background-image:-moz-linear-gradient(-90deg, rgb(156, 4, 36), rgb(232, 6, 65));

}
body.login div#login .subscribe-button:active{
	background-color: rgb(232, 6, 65);
	background-image:linear-gradient(-90deg, rgb(232, 6, 65), rgb(232, 6, 65));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(232, 6, 65)), to(rgb(232, 6, 65)));
	background-image:-moz-linear-gradient(-90deg, rgb(232, 6, 65), rgb(232, 6, 65));
	
}

body.login div#login form#loginform,
body.login div#login form#registerform,
body.login div#login form#lostpasswordform,
body.login div#login form#resetpassform
 {
    background: none repeat scroll 0 0 #fff;
    box-shadow: none;
    font-weight: 400;
    margin-left: 0;
    margin-top: 1.5em;/*24px*/
    overflow: hidden;
    padding: 26px 24px 46px;
}

body.login div#login form#loginform p{
}

body.login form p#reg_passmail{
	text-align: center;
	color: #777;
}

body.login form p.login-smalltext{
	font-size:0.875em;
	text-align: center;
	color:#777;
	border-bottom: 2px solid #ccc;
	margin-bottom: 1em;
	padding: 0 0 0.5em;
}

body.login div#login form#loginform p label,
body.login div#login form#registerform p label,
body.login div#login form#lostpasswordform p label,
body.login div#login form#resetpassform p label
 {
    font-size: 1em;
}

body.login div#login form#loginform input,
body.login div#login form#registerform input,
body.login div#login form#lostpasswordform input,
body.login div#login form#resetpassform input
 {
	border: 2px solid #eee;
    box-shadow: none;
    outline: none;
    background-color: #f1f1f1;
}

body.login div#login form#loginform input:active,
body.login div#login form#registerform input:active,
body.login div#login form#lostpasswordform input:active,
body.login div#login form#resetpassform input:active,
body.login div#login form#loginform input:focus,
body.login div#login form#registerform input:focus,
body.login div#login form#lostpasswordform input:focus,
body.login div#login form#resetpassform input:focus,
body.login div#login form#loginform input:hover,
body.login div#login form#registerform input:hover,
body.login div#login form#lostpasswordform input:hover,
body.login div#login form#resetpassform input:hover
 {
	border: 2px solid #ddd;
	background-color: #fafafa;	
    outline: none;
}

body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}

body.login div#login form#loginform p.forgetmenot {}

body.login div#login form#loginform p.forgetmenot input#rememberme {}

body.login div#login form#loginform p.submit {}

.info-button{
	display: inline-block;
}
.info-button,
body.login div#login form#loginform p.submit input#wp-submit,
body.login div#login form#registerform p.submit input#wp-submit,
body.login div#login form#lostpasswordform p.submit input#wp-submit,
body.login div#login form#resetpassform p.submit input#wp-submit
 {
	
 	background-color: rgb(153,153, 153);
 	/*
	background-image:linear-gradient(-90deg, rgb(153,153, 153), rgb(85, 85, 85));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(153,153, 153)), to(rgb(85, 85, 85)));
	background-image:-moz-linear-gradient(-90deg, rgb(153,153, 153), rgb(85, 85, 85));
	*/
 	color:rgb(255, 255, 255);
 	/*
 	border-top: 1px solid rgb(153,153, 153); 
 	border-left: 1px solid rgb(153,153, 153); 
 	border-right: 1px solid rgb(85, 85, 85);
 	border-bottom: 1px solid rgb(85, 85, 85);
 	*/
 	border: none;
 	color: #ffffff;
 	background-color: #24bae6; /* light blue */
 	font-size: 0.75em; /*12px | 16px*/
 	text-shadow: none;
 	height: 2em; /*1.83333333em;*/	/*22px context = 12px*/
 	line-height: 2em; /*1.83333333em;*/	/*22px context = 12px*/
 	margin: 0;
	text-decoration: none;
 	padding: 0 1em; /*6px 12px; context = 12px*/
 	text-align: center;
 	cursor: pointer;
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
  	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;

	  font-family:FuturaBT-Bold;
	  font-style:normal;
	  font-weight:normal;
	  letter-spacing:0.15em;
	  text-transform:uppercase;

}
.info-button:hover,
body.login div#login form#loginform p.submit input#wp-submit:hover,
body.login div#login form#registerform p.submit input#wp-submit:hover,
body.login div#login form#lostpasswordform p.submit input#wp-submit:hover,
body.login div#login form#resetpassform p.submit input#wp-submit:hover
 {
 	/*
 	background-color: rgb(153,153, 153);
	background-image:linear-gradient(-90deg, rgb(85, 85, 85), rgb(153,153, 153));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(85, 85, 85)), to(rgb(153,153, 153)));
	background-image:-moz-linear-gradient(-90deg, rgb(85, 85, 85)), rgb(153,153, 153));
	*/
	color: #ffffff;
	background-color: #1596cc; /* dark blue */
}
.info-button:active,
body.login div#login form#loginform p.submit input#wp-submit:active,
body.login div#login form#registerform p.submit input#wp-submit:active,
body.login div#login form#lostpasswordform p.submit input#wp-submit:active,
body.login div#login form#resetpassform p.submit input#wp-submit:active
 {
 	/*
 	background-color: rgb(153,153, 153);
	background-image:linear-gradient(-90deg, rgb(153,153, 153), rgb(153,153, 153));
	background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, from(rgb(153,153, 153)), to(rgb(153,153, 153)));
	background-image:-moz-linear-gradient(-90deg, rgb(153,153, 153), rgb(153,153, 153));
	*/
	color: #ffffff;
	background-color: #24bae6; /* light blue */
}

body.login #pass-strength-result{
	width: 100%;
}
/* hide bulletpoints
body.login div#login form#resetpassform #pass1-text {
    display: inline-block;
}
*/

.login-help{
	text-align: center;
}

body.login div#login p#nav {
text-align: center;
}

body.login div#login p#nav a {

}
body.login div#login p#nav a:hover {
	color: #000;
}
body.login div#login p#nav a:active {
	color: #666;
}
body.login div#login p#nav a:focus,
body.login div#login p#nav a:active,
body.login div#login p#nav a:hover
 {
	outline: none;
}

body.login div#login p#backtoblog {
text-align: center;
}

body.login div#login p#backtoblog a {}
body.login div#login p#backtoblog a:hover {
	color: #000;
}
body.login div#login p#backtoblog a:active {
	color: #666;
}
body.login div#login p#backtoblog a:focus,
body.login div#login p#backtoblog a:active,
body.login div#login p#backtoblog a:hover
 {
	outline: none;
}